/*
  Fontname: -gnu-Unifont-Medium-R-Normal-Sans-16-160-75-75-c-80-iso10646-1
  Copyright: Copyright (C) 1998-2019 Roman Czyborra, Paul Hardy,  Qianqian Fang, Andrew Miller, Johnnie Weaver, David Corbett, et al.  License GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl.html>  with the GNU Font Embedding Exception.
  Glyphs: 111/57086
  BBX Build Mode: 0
*/
#include "u8g2.h"
const uint8_t unifont[1788] U8G2_FONT_SECTION("unifont") = 
  "o\0\3\3\4\4\4\5\6\14\20\0\376\12\376\13\377\0\0\0\0\1\231 \5\0\377P!\7\241\14"
  "Q\134\4\42\10E\212Q\304\264\5#\15\246\11Q\345\351\22\312r\312\23\0$\22\247\11\321\5+\241"
  "\220(\70\36\206D)\305\30\0%\26\247\11\321\310D\221\244HH\22\15G#\242H(\222$\223\0"
  "&\24\247\11Q\315\222b)Aa$$\213\10#\61\321(\0'\6A\214Q\20(\15\303\373PE"
  "B\221P\336B\261\0)\16\303\372P\304B\261P^B\221\20\0*\16w\31\321%\245d\233E\62"
  "\245\305\0+\13w\31\321\205\323n\341\64\0,\11B\353PH\42\22\0-\6\24JQ\20.\6\42"
  "\13Q\20/\15\246\11\321&\246\6\243\301\324(\0\60\23\246\11Q\311B\221\240l\24\221\204f\302H"
  "(&\2\61\13\245\12Q\305D\221`>\25\62\16\246\11\321P\202\302hL\26L\215\32\63\20\246\11"
  "\321P\202\302hh\34\25\12#\24\0\64\21\246\11Q\6e\221PJ,\22\213\30\243)\0\65\15\246"
  "\11Q\134S\313\321\250\60B\1\66\16\246\11Q\215\202\321h%\250\61B\1\67\14\246\11QX\23\243"
  "\211\321L\0\70\16\246\11\321P\202\212\21JPc\204\2\71\16\246\11\321P\202\212\221j\306\320\10\0"
  ":\7r\33Q\220\11;\12\222\373P\220%\21\11\0<\11\225\12Q\306r\315\1=\10V)Q\330"
  "\21\15>\12\225\11QDs\313\21\0\77\17\246\11\321P\202\302h\60\65\16\214\206\0@\23\246\11Q"
  "\215b\242\210$\62\11IB\222\220h\22&\0\0\0\4\377\377\4\1\17\346\11\321\204\262\203\257\251\225"
  "hV\3\4\20\17\246\11Q\311BY\202\302CPc\0\4\21\16\246\11QT\242\251\225\240F\13\0"
  "\4\22\16\246\11QT\202\212\226\240F\13\0\4\23\12\246\11Q\134\363W\0\4\24\25\310\350P\16C"
  "\301P\60\24\313\247`(\30\71\210\305\1\4\25\14\246\11Q\134S+\321\254\6\4\26\25\247\11Q\204"
  "B\242\224L\221\264\341,\222\24\311\24\22%\4\27\20\246\11\321P\202\321\24j\70*\214P\0\4\30"
  "\23\246\11Q\4eK\21QD\22\222\204f\63a\0\4\31\26\326\11\321\204brHP\266\24\21E"
  "$!Ih\66\23\6\4\32\23\246\11Q\304F\271\304\42\61a$\26J\213\4\3\4\33\16\246\11Q"
  "\221\362\177\211Eb\302\0\4\34\16\246\11Q\4\205#\322DG\215\1\4\35\14\246\11Q\4\65\36\202"
  ":\6\4\36\14\246\11\321P\202\372\61B\1\4\37\12\246\11Q\34\365\307\0\4 \15\246\11QT\202"
  "\212\226h\256\0\4!\16\246\11\321P\202\252\71\12#\24\0\4\42\13\247\11Q\334\302\371\33\0\4#"
  "\24\247\11QD\245\221X(\226\22\214D\303\321\250\20\0\4$\25\267\11\321\5+\241\220($\12\211"
  "B\242\224b\70\15\0\4%\21\246\11Q\4\205\221P\66\241,\224%(\14\4&\30\307\351P\4#"
  "\301H\60\22\214\4#\301H\60\22\214\4#\347\4\4'\14\246\11Q\4\365&\231D\63\4(\30\247"
  "\11Q\204B\242\220($\12\211B\242\220($\12\211B\207\0\4)\34\310\350P\204RB)\241\224"
  "PJ(%\224\22J\11\245\204R\16q@\34\20\4*\21\247\11Q\214\63\323\222b\241X(\26\242"
  "\0\4+\22\246\11Q\4\65\222D\21QD\24\21EH\1\4,\15\246\11QD\263V\202\32-\0"
  "\4-\20\246\11\321\214b\341h\244\232*\13\215\0\4.\26\246\11Q\204$I\222\220$D\222\204$"
  "!IH\22R\1\4/\20\246\11\321\30\25#\245\224X$&\24\6\4\60\16\206\11\321P\202\321\210"
  "QM\62\11\4\61\20\306\11\321\206F\301h%\250\307\10\5\0\4\62\15\206\11QT\202BKP\321"
  "\2\4\63\12\206\11Q\134\363\25\0\4\64\24\227\371P\321Bi\241X$\30\11F\202\221C\64\0\4"
  "\65\16\206\11\321P\202\302C\64\61B\1\4\66\22\207\11Q\204B\242\224l\303Y$SH\224\0\4"
  "\67\17\206\11\321P\202\321\10\65,\214P\0\4\70\21\206\11Q\304\226\42\242\210$$\11\315f\1\4"
  "\71\25\306\11\321\204br\204\330RD\24\221\204$\241\331,\0\4:\21\206\11Q\304F)\61a$"
  "\26J\213\4\3\4;\15\206\11Q\221\362\227X$&\14\4<\15\206\11Q\4G\244\211\216\212\1\4"
  "=\14\206\11Q\4\25\17A\215\1\4>\14\206\11\321P\202z\214P\0\4\77\12\206\11Q\34\365\61"
  "\0\4@\20\246\351PD&\62\241\306\231d\22\215\2\4A\15\206\11\321P\202\322\34#\24\0\4B"
  "\12\207\11Q\334\302\371\6\4C\21\246\351P\4\205\221P\66\241\60\32\14\12\1\4D\27\327\351\320\205"
  "\23+\241\220($\12\211B\242\220(\245\30\216\1\4E\21\206\11Q\4\205\221PL(\13E\202\302"
  "\0\4F\24\247\351P\4#\301H\60\22\214\4#\301H\60rN\4G\14\206\11Q\4u\223L\242"
  "\11\4H\24\207\11Q\204B\242\220($\12\211B\242\220(t\10\4I\31\250\350P\204RB)\241"
  "\224PJ(%\224\22J\71\304\1q@\0\4J\17\207\11Q\214\223iI\261P,D\1\4K\20"
  "\206\11Q\4\25I\242\210(\42\212\220\2\4L\15\206\11QDS+AE\13\0\4M\17\206\11\321"
  "\214b\341H\65*\13\215\0\4N\23\206\11Q\204$I\222\20I\22\222\204$!\25\0\4O\16\206"
  "\11\321\30\25#\245\224\230\60\0\4Q\21\306\11\321\204\262#P\202\302C\64\61B\1$\266\31\273\11"
  "[\216o\7\21\205%r\210\35\42\21\312$\62:\310\316C\0$\267\31\273\11a\216o\7\321\210B"
  "\211\34B\7I\204\62\42\35d\347!\0$\307\32\273\11a\216o\7\321\210B\211\34B\7I\204\62"
  "\211\214\16\262\363\20\0'v\26\273\10W\216o\7\21\205\351\60\71L*\263\321Av\36\2'w\27"
  "\273\10W\216o\7\321\210b\71H\16\22\313lt\220\235\207\0'x\27\273\10W\216o\7\321\210b"
  "\71\204\16\24\312\210t\220\235\207\0'y\31\273\10W\216o\7\321$\62\241D\16\261\303\204R\31\35"
  "d\347!\0'z\27\273\10W\216o\7\321lB\71\214\16\24\312\210t\220\235\207\0'{\30\273\10"
  "W\216o\7\21iB\71\314\16\221\10eD:\310\316C\0'|\26\273\10W\216o\7\321lb\71"
  "L\16\222\12\323Av\36\2'}\31\273\10W\216o\7\321lB\211\34$\7I\204\62\33\35d\347"
  "!\0'~\30\273\10W\216o\7\21iB\211\34b\207\11eD:\310\316C\0\0";
